Identifier

CVE-2020-6851

Package Slug

conan/openjpeg

Vulnerability

Out-of-bounds Write

Description

OpenJPEG has a heap-based buffer overflow in opj_t1_clbl_decode_processor in openjp2/t1.c because of lack of opj_j2k_update_image_dimensions validation.

Affected Versions

All versions up to 2.3.1

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-07-24

source